/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/**
 * Hauptmenue
 */

.fusion-main-menu .menu-item,
.fusion-flyout-menu .fusion-mobile-nav-item
{
    /* text-transform: uppercase; */
}

.fusion-mobile-menu-icons a {
    font-size: 25px !important;
}


/**
 * Footer
 */

.fusion-footer .fusion-columns .fusion-column:nth-child(3) {
    /* Dritte Spalte ausblenden */
    /* display: none !important; */
}

.fusion-footer .fusion-columns .fusion-column:nth-child(2) {
    margin-bottom: 0 !important;
}

.fusion-footer-widget-area .widget_text a.link {
    text-decoration: underline !important;
}

.fusion-footer .widget_text p:last-child {
    margin-bottom: 0 !important;
}

.fusion-footer-widget-area .widget_text:first-child h4 {
    margin-top: 0 !important;
}

.fusion-footer-widget-area h4 {
    font-size: 24px !important;
    /* color: #fff !important; */
    margin-bottom: 10px !important;
}


@media (max-width: 767px) {

    .fusion-footer .fusion-columns .fusion-column:nth-child(1),
    .fusion-footer .fusion-columns .fusion-column:nth-child(2)
    {
        border-right-style: none !important;
    }

}

@media (min-width: 768px) and (max-width: 991px) {

    .fusion-footer .fusion-columns .fusion-column:nth-child(1),
    .fusion-footer .fusion-columns .fusion-column:nth-child(2)
    {
        width: 100% !important;
    }

    .fusion-footer .fusion-columns .fusion-column:nth-child(1) {
        border-right-style: none !important;
    }

    .fusion-footer .fusion-columns .fusion-column:nth-child(2) {
        border-right-style: none !important;
        margin-top: 35px;
    }

}

@media (min-width: 992px) {

    .fusion-footer .fusion-columns .fusion-column:nth-child(1) {
        width: 30% !important;
    }

    .fusion-footer .fusion-columns .fusion-column:nth-child(2) {
        width: 70% !important;
    }

}

@media (min-width: 1199px) {

    .fusion-footer .fusion-columns .fusion-column:nth-child(1) {
        width: 33.33333333% !important;
    }

    .fusion-footer .fusion-columns .fusion-column:nth-child(2) {
        width: 66.66666666% !important;
    }

}


/**
 * Footer - Preise
 */

.fusion-footer-widget-area ul.preise {
    padding-left: 18px;
    list-style: disc;
    width: 100%;
}

.fusion-footer-widget-area ul.preise li {
    clear: both;
    float: left;
}

.fusion-footer-widget-area ul.preise:after {
    content: "";
    display: block;
    clear: both;
}

.fusion-footer-widget-area .widget_text:first-child .oeffnungszeiten + h4 {
    margin-top: 35px !important;
}

.fusion-footer-widget-area .widget_text:first-child .oeffnungszeiten p {
    text-align: center;
}


/**
 * Footer - Kontaktdaten
 */

.fusion-footer .kontakt .identifier {
    float: left;
}

.fusion-footer .kontakt .content {
    margin-left: 85px;
}


/**
 * Footer - Oeffnungszeiten
 */

.fusion-footer .oeffnungszeiten table {
    border: 0;
    /* width: 100%; */
}

.fusion-footer .oeffnungszeiten:after {
    content: "";
    display: block;
    clear: both;
}

.fusion-footer .oeffnungszeiten th,
.fusion-footer .oeffnungszeiten td
{
    vertical-align: top;
    text-align: left;
}

.fusion-footer .oeffnungszeiten th {
    font-weight: bold;
}

.fusion-footer .oeffnungszeiten .tag {
}

.fusion-footer .oeffnungszeiten .zeit {
}

.fusion-footer .oeffnungszeiten .preis {
}

.fusion-footer .oeffnungszeiten tbody tr + tr td {
    padding-top: 15px;
}

.fusion-footer .oeffnungszeiten td:not(:last-child) {
    padding-right: 35px;
}

@media (max-width: 767px) {

    .fusion-footer .oeffnungszeiten {
        overflow-x: auto;
        width: 100%;
    }

    .fusion-footer .oeffnungszeiten table {
        width: 100%;
        max-width: 100%;
    }

    .fusion-footer .oeffnungszeiten td:first-child {
        width: 35%;
    }

    .fusion-footer .oeffnungszeiten td:not(:last-child) {
        padding-right: 15px;
    }

}


/**
 * Footer - Menue
 */

@media only screen and (max-width: 799px) {

    .fusion-copyright-content .footer-nav {
        float: left;
    }

}

@media only screen and (min-width: 800px) {

    .fusion-copyright-content .footer-nav {
        float: right;
    }

}

.fusion-copyright-content ul,
.fusion-copyright-content li
{
    padding: 0;
}

.fusion-copyright-content ul {
    list-style: none;
}

.fusion-copyright-content li {
    float: left;
}

.fusion-copyright-content li + li {
    margin-left: 20px;
}


/**
 * Fliesstext - Verlinkungen
 */

.fusion-text a,
.fusion-text a:hover {
    text-decoration: underline !important;
}


/**
 * Text/Ueberschriften - Abstaende
 */

.fusion-text h2:first-child,
.fusion-text h3:first-child,
.fusion-text h4:first-child
{
    margin-top: 0 !important;
}


/**
 * Inhaltselement "Button"
 */

.fusion-button-default-type i,
.fusion-button-default-type:hover i,
.fusion-button-default-type:focus i

{
    -webkit-transition: all 0s !important;
    transition: all 0s !important;
}

.fusion-button-default-type:hover i,
.fusion-button-default-type:focus i
{
    color: #fff !important;
}
